开发者社区> 镜像站> NPM> tarojs-plugin-dart-sass
tarojs-plugin-dart-sass
将TaroJS默认使用的node-sass换位sass
Last updated 6 months ago by xhmm .
MIT · Original npm · Tarball · package.json
$ cnpm install tarojs-plugin-dart-sass 
SYNC missed versions from official npm registry.

tarojs-plugin-dart-sass

tarojs在处理scss时默认用的是 node-sass (lib-sass),但是我想要用更加'爽'的 sass (dart-sass)。

  1. npm i tarojs-plugin-dart-sass
  2. 修改 config/index.js 文件配置 :
    const config = {  
      // ...
      plugins: ["tarojs-plugin-dart-sass"],
      // ...
    }
    

Current Tags

  • 0.0.1                                ...           latest (6 months ago)

1 Versions

  • 0.0.1                                ...           6 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (2)
Dev Dependencies (2)
Dependents (0)
None